package cn.im.che.model;

import cn.base.bean.BaseBean;
//[车辆行驶记录]

public class ClxsjlBean extends BaseBean implements java.io.Serializable {
	private long zzxh;//[]
	private String gcbh;//[过车编号]
	private String sbbh;//[设备编号]
	private int tdbh;//[通道编号]
	private int tdlx;//[通道类型]
	private String tdmc;//[通道名称]
	private String sbmc;//[设备名称]
	private String zpsj;//[抓拍时间]
	private long zpsjsz;//[抓拍时间数字]
	private String sbxq;//[识别详情]
	private String tplj;//[图片路径]
	private String splj;//[视频路径]
	private String hphm;//[号牌号码]
	private String mhhphm;//[模糊号牌号码]
	private String hpzl;//[号牌种类]
	private String hpds;//[号牌底色]
	private String hpys;//[号牌颜色]
	private String csys;//[车身颜色]
	private String cllx;//[车辆类型]
	private int cszd;//[车身长度]
	private String cs;//[车速]
	private int zdss;//[最低时速]
	private int zgss;//[最高时速]
	private String lkbh;//[路口编号]
	private String lkmc;//[路口名称]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private String gxbmbh;//[管辖部门编号]
	private String gxbmmc;//[管辖部门名称]
	private String wfxwbh;//[违法行为编号]
	private String clpp;//[车辆品牌]
	private String clxh;//[车辆型号]
	private String fxbh;//[方向编号]
	private String fxmc;//[方向名称]
	private String cdbh;//[车道编号]
	private String khbh;//[客户编号]
	private int cjbh;//[厂家编号]
	private String cjmc;//[厂家名称]
	private int sjly;//[数据来源]
	private String lymc;//[来源名称]
	private String cjrq;//[创建日期]
	private String jlbh;//[级联编号]
	private String xzbh;//[行政编号]
	private String xzmc;//[行政名称]
	private String tpdlbh;//[图片代理编号]
	private String sjlx;//[数据类型]
	private String sjzldj;//[数据质量等级]
	private String sjzydj;//[数据重要等级]
	private String sjyy;//[数据引用]
	private String sfbsyd;//[是否本省异地]
	private String sfwsyd;//[是否外省异地]
	private String clzpp;//[车辆子品牌]
	private String xwtz;//[行为特征]
	private String cltz;//[车辆特征]
	private String hptztpdz;//[号牌特征图片地址]
	private String jsrtztpdz;//[驾驶人特征图片地址]
	public void setZzxh(long zzxh){
		this.zzxh = zzxh;
	}
	public long getZzxh(){
		return zzxh;
	}
	public void setGcbh(String gcbh){
		this.gcbh = gcbh;
	}
	public String getGcbh(){
		return gcbh;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setTdlx(int tdlx){
		this.tdlx = tdlx;
	}
	public int getTdlx(){
		return tdlx;
	}
	public void setTdmc(String tdmc){
		this.tdmc = tdmc;
	}
	public String getTdmc(){
		return tdmc;
	}
	public void setSbmc(String sbmc){
		this.sbmc = sbmc;
	}
	public String getSbmc(){
		return sbmc;
	}
	public void setZpsj(String zpsj){
		this.zpsj = zpsj;
	}
	public String getZpsj(){
		return zpsj;
	}
	public void setZpsjsz(long zpsjsz){
		this.zpsjsz = zpsjsz;
	}
	public long getZpsjsz(){
		return zpsjsz;
	}
	public void setSbxq(String sbxq){
		this.sbxq = sbxq;
	}
	public String getSbxq(){
		return sbxq;
	}
	public void setTplj(String tplj){
		this.tplj = tplj;
	}
	public String getTplj(){
		return tplj;
	}
	public void setSplj(String splj){
		this.splj = splj;
	}
	public String getSplj(){
		return splj;
	}
	public void setHphm(String hphm){
		this.hphm = hphm;
	}
	public String getHphm(){
		return hphm;
	}
	public void setMhhphm(String mhhphm){
		this.mhhphm = mhhphm;
	}
	public String getMhhphm(){
		return mhhphm;
	}
	public void setHpzl(String hpzl){
		this.hpzl = hpzl;
	}
	public String getHpzl(){
		return hpzl;
	}
	public void setHpds(String hpds){
		this.hpds = hpds;
	}
	public String getHpds(){
		return hpds;
	}
	public void setHpys(String hpys){
		this.hpys = hpys;
	}
	public String getHpys(){
		return hpys;
	}
	public void setCsys(String csys){
		this.csys = csys;
	}
	public String getCsys(){
		return csys;
	}
	public void setCllx(String cllx){
		this.cllx = cllx;
	}
	public String getCllx(){
		return cllx;
	}
	public void setCszd(int cszd){
		this.cszd = cszd;
	}
	public int getCszd(){
		return cszd;
	}
	public void setCs(String cs){
		this.cs = cs;
	}
	public String getCs(){
		return cs;
	}
	public void setZdss(int zdss){
		this.zdss = zdss;
	}
	public int getZdss(){
		return zdss;
	}
	public void setZgss(int zgss){
		this.zgss = zgss;
	}
	public int getZgss(){
		return zgss;
	}
	public void setLkbh(String lkbh){
		this.lkbh = lkbh;
	}
	public String getLkbh(){
		return lkbh;
	}
	public void setLkmc(String lkmc){
		this.lkmc = lkmc;
	}
	public String getLkmc(){
		return lkmc;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setGxbmbh(String gxbmbh){
		this.gxbmbh = gxbmbh;
	}
	public String getGxbmbh(){
		return gxbmbh;
	}
	public void setGxbmmc(String gxbmmc){
		this.gxbmmc = gxbmmc;
	}
	public String getGxbmmc(){
		return gxbmmc;
	}
	public void setWfxwbh(String wfxwbh){
		this.wfxwbh = wfxwbh;
	}
	public String getWfxwbh(){
		return wfxwbh;
	}
	public void setClpp(String clpp){
		this.clpp = clpp;
	}
	public String getClpp(){
		return clpp;
	}
	public void setClxh(String clxh){
		this.clxh = clxh;
	}
	public String getClxh(){
		return clxh;
	}
	public void setFxbh(String fxbh){
		this.fxbh = fxbh;
	}
	public String getFxbh(){
		return fxbh;
	}
	public void setFxmc(String fxmc){
		this.fxmc = fxmc;
	}
	public String getFxmc(){
		return fxmc;
	}
	public void setCdbh(String cdbh){
		this.cdbh = cdbh;
	}
	public String getCdbh(){
		return cdbh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setCjbh(int cjbh){
		this.cjbh = cjbh;
	}
	public int getCjbh(){
		return cjbh;
	}
	public void setCjmc(String cjmc){
		this.cjmc = cjmc;
	}
	public String getCjmc(){
		return cjmc;
	}
	public void setSjly(int sjly){
		this.sjly = sjly;
	}
	public int getSjly(){
		return sjly;
	}
	public void setLymc(String lymc){
		this.lymc = lymc;
	}
	public String getLymc(){
		return lymc;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setJlbh(String jlbh){
		this.jlbh = jlbh;
	}
	public String getJlbh(){
		return jlbh;
	}
	public void setXzbh(String xzbh){
		this.xzbh = xzbh;
	}
	public String getXzbh(){
		return xzbh;
	}
	public void setXzmc(String xzmc){
		this.xzmc = xzmc;
	}
	public String getXzmc(){
		return xzmc;
	}
	public void setTpdlbh(String tpdlbh){
		this.tpdlbh = tpdlbh;
	}
	public String getTpdlbh(){
		return tpdlbh;
	}
	public void setSjlx(String sjlx){
		this.sjlx = sjlx;
	}
	public String getSjlx(){
		return sjlx;
	}
	public void setSjzldj(String sjzldj){
		this.sjzldj = sjzldj;
	}
	public String getSjzldj(){
		return sjzldj;
	}
	public void setSjzydj(String sjzydj){
		this.sjzydj = sjzydj;
	}
	public String getSjzydj(){
		return sjzydj;
	}
	public void setSjyy(String sjyy){
		this.sjyy = sjyy;
	}
	public String getSjyy(){
		return sjyy;
	}
	public void setSfbsyd(String sfbsyd){
		this.sfbsyd = sfbsyd;
	}
	public String getSfbsyd(){
		return sfbsyd;
	}
	public void setSfwsyd(String sfwsyd){
		this.sfwsyd = sfwsyd;
	}
	public String getSfwsyd(){
		return sfwsyd;
	}
	public void setClzpp(String clzpp){
		this.clzpp = clzpp;
	}
	public String getClzpp(){
		return clzpp;
	}
	public void setXwtz(String xwtz){
		this.xwtz = xwtz;
	}
	public String getXwtz(){
		return xwtz;
	}
	public void setCltz(String cltz){
		this.cltz = cltz;
	}
	public String getCltz(){
		return cltz;
	}
	public void setHptztpdz(String hptztpdz){
		this.hptztpdz = hptztpdz;
	}
	public String getHptztpdz(){
		return hptztpdz;
	}
	public void setJsrtztpdz(String jsrtztpdz){
		this.jsrtztpdz = jsrtztpdz;
	}
	public String getJsrtztpdz(){
		return jsrtztpdz;
	}
}